MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029916Open CASCADE[OCCT] OCCT:Data Exchangepublic2018-06-29 18:212018-07-14 12:42
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusverifiedResolutionfixed 
PlatformMicrosoft Visual Studio 2017OSOS Version
Product Version[OCCT] 7.3.0 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0029916: Porting to VC 2017 : Regressions in Data Exchange on VC 2017
DescriptionSource: http://jenkins-test-12.nnov.opencascade.com/view/JT-12/ [^]

Test cases:
de step_3 F3
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0029912assignedbugmaster Implementation of jenkins-test-12 with VC 2017 

-  Notes
(0077275)
git (administrator)
2018-07-04 19:47

Branch CR29916 has been created by gka.

SHA-1: 419c50f940bdf9d79cfdb79d30166ec7d51cfd1c


Detailed log of new commits:

Author: gka
Date: Wed Jul 4 19:45:58 2018 +0300

    0029916: Regressions in Data Exchange on VC 2017
    
    The "end" file from folder "de" has been corrected to exclude comparing the number of edges in the shapes from current result with test data.
    "TODO messages generated for differences were removed.
    Data exchange tests were regenerated
(0077283)
git (administrator)
2018-07-05 12:23

Branch CR29916 has been updated forcibly by gka.

SHA-1: c15cec7374d5cca480da2030ff01cb2e0ef08429
(0077291)
git (administrator)
2018-07-05 16:13

Branch CR29916 has been updated forcibly by gka.

SHA-1: 555fbc32a41b8c970843d663091a22445fc62a93
(0077304)
git (administrator)
2018-07-06 10:27

Branch CR29916 has been updated forcibly by gka.

SHA-1: 6b606a1d1e631073c1a91fd08616c54816341d66
(0077308)
git (administrator)
2018-07-06 12:52

Branch CR29916 has been updated forcibly by gka.

SHA-1: 73aeed97a493b2976f1566d6d364fae3eb7b49ce
(0077311)
gka (developer)
2018-07-06 14:35

Branch CR29916 is ready to be reviewed. Results of the tests can be find by link:

http://jenkins-test-11.nnov.opencascade.com/view/CR29916-master-gka/view/COMPARE/ [^]
(0077552)
abv (manager)
2018-07-12 18:24

No remarks, please integrate
(0077556)
bugmaster (administrator)
2018-07-12 18:42

Combination -
OCCT branch : CR29916 SHA - 73aeed97a493b2976f1566d6d364fae3eb7b49ce
Products branch : master SHA - 8ff715ac468ec83b3308d4e7f390b228b95c965a
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian70-64:
OCCT
Total CPU difference: 17081.960000000097 / 17168.50999999987 [-0.50%]
Products
Total CPU difference: 7500.040000000036 / 7526.93000000002 [-0.36%]
Windows-64-VC10:
OCCT
Total CPU difference: 16957.46470099859 / 16935.000556998602 [+0.13%]
Products
Total CPU difference: 8226.853135899883 / 8215.262261599859 [+0.14%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention
(0077620)
git (administrator)
2018-07-14 12:42

Branch CR29916 has been deleted by inv.

SHA-1: 73aeed97a493b2976f1566d6d364fae3eb7b49ce

- Related Changesets
occt: master 39ab2e0c
Timestamp: 2018-07-04 16:45:58
Author: gka
Committer: bugmaster
Details ] Diff ]
0029916: Regressions in Data Exchange on VC 2017

The "end" file from folder "de" has been corrected to exclude comparing the number of edges in the shapes from current result with test data.
"TODO messages generated for differences were removed.
Data exchange tests were regenerated.
mod - tests/de/end Diff ] File ]
mod - tests/de/iges_1/A1 Diff ] File ]
mod - tests/de/iges_1/A2 Diff ] File ]
mod - tests/de/iges_1/A3 Diff ] File ]
mod - tests/de/iges_1/A4 Diff ] File ]
mod - tests/de/iges_1/A5 Diff ] File ]
mod - tests/de/iges_1/A6 Diff ] File ]
mod - tests/de/iges_1/A7 Diff ] File ]
mod - tests/de/iges_1/A8 Diff ] File ]
mod - tests/de/iges_1/A9 Diff ] File ]
mod - tests/de/iges_1/B1 Diff ] File ]
mod - tests/de/iges_1/B2 Diff ] File ]
mod - tests/de/iges_1/B3 Diff ] File ]
mod - tests/de/iges_1/B4 Diff ] File ]
mod - tests/de/iges_1/B5 Diff ] File ]
mod - tests/de/iges_1/B6 Diff ] File ]
mod - tests/de/iges_1/B7 Diff ] File ]
mod - tests/de/iges_1/B8 Diff ] File ]
mod - tests/de/iges_1/B9 Diff ] File ]
mod - tests/de/iges_1/C1 Diff ] File ]
mod - tests/de/iges_1/C2 Diff ] File ]
mod - tests/de/iges_1/C3 Diff ] File ]
mod - tests/de/iges_1/C4 Diff ] File ]
mod - tests/de/iges_1/C5 Diff ] File ]
mod - tests/de/iges_1/C6 Diff ] File ]
mod - tests/de/iges_1/C7 Diff ] File ]
mod - tests/de/iges_1/C8 Diff ] File ]
mod - tests/de/iges_1/C9 Diff ] File ]
mod - tests/de/iges_1/D1 Diff ] File ]
mod - tests/de/iges_1/D2 Diff ] File ]
mod - tests/de/iges_1/D3 Diff ] File ]
mod - tests/de/iges_1/D4 Diff ] File ]
mod - tests/de/iges_1/D5 Diff ] File ]
mod - tests/de/iges_1/D6 Diff ] File ]
mod - tests/de/iges_1/D7 Diff ] File ]
mod - tests/de/iges_1/D8 Diff ] File ]
mod - tests/de/iges_1/D9 Diff ] File ]
mod - tests/de/iges_1/E1 Diff ] File ]
mod - tests/de/iges_1/E2 Diff ] File ]
mod - tests/de/iges_1/E3 Diff ] File ]
mod - tests/de/iges_1/E4 Diff ] File ]
mod - tests/de/iges_1/E5 Diff ] File ]
mod - tests/de/iges_1/E6 Diff ] File ]
mod - tests/de/iges_1/E7 Diff ] File ]
mod - tests/de/iges_1/E8 Diff ] File ]
mod - tests/de/iges_1/E9 Diff ] File ]
mod - tests/de/iges_1/F1 Diff ] File ]
mod - tests/de/iges_1/F2 Diff ] File ]
mod - tests/de/iges_1/F3 Diff ] File ]
mod - tests/de/iges_1/F4 Diff ] File ]
mod - tests/de/iges_1/F5 Diff ] File ]
mod - tests/de/iges_1/F6 Diff ] File ]
mod - tests/de/iges_1/F7 Diff ] File ]
mod - tests/de/iges_1/F8 Diff ] File ]
mod - tests/de/iges_1/F9 Diff ] File ]
mod - tests/de/iges_1/G1 Diff ] File ]
mod - tests/de/iges_1/G2 Diff ] File ]
mod - tests/de/iges_1/G3 Diff ] File ]
mod - tests/de/iges_1/G4 Diff ] File ]
mod - tests/de/iges_1/G5 Diff ] File ]
mod - tests/de/iges_1/G6 Diff ] File ]
mod - tests/de/iges_1/G7 Diff ] File ]
mod - tests/de/iges_1/G8 Diff ] File ]
mod - tests/de/iges_1/G9 Diff ] File ]
mod - tests/de/iges_1/H1 Diff ] File ]
mod - tests/de/iges_1/H2 Diff ] File ]
mod - tests/de/iges_1/H3 Diff ] File ]
mod - tests/de/iges_1/H4 Diff ] File ]
mod - tests/de/iges_1/H5 Diff ] File ]
mod - tests/de/iges_1/H6 Diff ] File ]
mod - tests/de/iges_1/H7 Diff ] File ]
mod - tests/de/iges_1/H8 Diff ] File ]
mod - tests/de/iges_1/H9 Diff ] File ]
mod - tests/de/iges_1/I1 Diff ] File ]
mod - tests/de/iges_1/I2 Diff ] File ]
mod - tests/de/iges_1/I3 Diff ] File ]
mod - tests/de/iges_1/I4 Diff ] File ]
mod - tests/de/iges_1/I5 Diff ] File ]
mod - tests/de/iges_1/I6 Diff ] File ]
mod - tests/de/iges_1/I7 Diff ] File ]
mod - tests/de/iges_1/I8 Diff ] File ]
mod - tests/de/iges_1/I9 Diff ] File ]
mod - tests/de/iges_1/J1 Diff ] File ]
mod - tests/de/iges_1/J2 Diff ] File ]
mod - tests/de/iges_1/J3 Diff ] File ]
mod - tests/de/iges_1/J4 Diff ] File ]
mod - tests/de/iges_1/J5 Diff ] File ]
mod - tests/de/iges_1/J6 Diff ] File ]
mod - tests/de/iges_1/J7 Diff ] File ]
mod - tests/de/iges_1/J8 Diff ] File ]
mod - tests/de/iges_1/J9 Diff ] File ]
mod - tests/de/iges_1/K1 Diff ] File ]
mod - tests/de/iges_1/K2 Diff ] File ]
mod - tests/de/iges_1/K3 Diff ] File ]
mod - tests/de/iges_1/K4 Diff ] File ]
mod - tests/de/iges_1/K5 Diff ] File ]
mod - tests/de/iges_1/K6 Diff ] File ]
mod - tests/de/iges_1/K7 Diff ] File ]
mod - tests/de/iges_1/K8 Diff ] File ]
mod - tests/de/iges_1/K9 Diff ] File ]
mod - tests/de/iges_1/L1 Diff ] File ]
mod - tests/de/iges_1/L2 Diff ] File ]
mod - tests/de/iges_1/L3 Diff ] File ]
mod - tests/de/iges_1/L4 Diff ] File ]
mod - tests/de/iges_1/L5 Diff ] File ]
mod - tests/de/iges_1/L6 Diff ] File ]
mod - tests/de/iges_1/L7 Diff ] File ]
mod - tests/de/iges_1/L8 Diff ] File ]
mod - tests/de/iges_1/L9 Diff ] File ]
mod - tests/de/iges_1/M1 Diff ] File ]
mod - tests/de/iges_1/M2 Diff ] File ]
mod - tests/de/iges_1/M3 Diff ] File ]
mod - tests/de/iges_1/M4 Diff ] File ]
mod - tests/de/iges_1/M5 Diff ] File ]
mod - tests/de/iges_1/M6 Diff ] File ]
mod - tests/de/iges_1/M7 Diff ] File ]
mod - tests/de/iges_1/M8 Diff ] File ]
mod - tests/de/iges_1/M9 Diff ] File ]
mod - tests/de/iges_1/N1 Diff ] File ]
mod - tests/de/iges_1/N2 Diff ] File ]
mod - tests/de/iges_1/N3 Diff ] File ]
mod - tests/de/iges_1/N4 Diff ] File ]
mod - tests/de/iges_1/N5 Diff ] File ]
mod - tests/de/iges_1/N6 Diff ] File ]
mod - tests/de/iges_1/N7 Diff ] File ]
mod - tests/de/iges_1/N8 Diff ] File ]
mod - tests/de/iges_1/N9 Diff ] File ]
mod - tests/de/iges_1/O1 Diff ] File ]
mod - tests/de/iges_1/O2 Diff ] File ]
mod - tests/de/iges_1/O3 Diff ] File ]
mod - tests/de/iges_1/O4 Diff ] File ]
mod - tests/de/iges_1/O5 Diff ] File ]
mod - tests/de/iges_1/O6 Diff ] File ]
mod - tests/de/iges_1/O7 Diff ] File ]
mod - tests/de/iges_1/O8 Diff ] File ]
mod - tests/de/iges_1/O9 Diff ] File ]
mod - tests/de/iges_1/P1 Diff ] File ]
mod - tests/de/iges_1/P2 Diff ] File ]
mod - tests/de/iges_1/P3 Diff ] File ]
mod - tests/de/iges_1/P4 Diff ] File ]
mod - tests/de/iges_1/P5 Diff ] File ]
mod - tests/de/iges_1/P6 Diff ] File ]
mod - tests/de/iges_1/P7 Diff ] File ]
mod - tests/de/iges_1/P8 Diff ] File ]
mod - tests/de/iges_1/P9 Diff ] File ]
mod - tests/de/iges_1/Q1 Diff ] File ]
mod - tests/de/iges_1/Q2 Diff ] File ]
mod - tests/de/iges_1/Q3 Diff ] File ]
mod - tests/de/iges_1/Q4 Diff ] File ]
mod - tests/de/iges_1/Q5 Diff ] File ]
mod - tests/de/iges_1/Q6 Diff ] File ]
mod - tests/de/iges_1/Q7 Diff ] File ]
mod - tests/de/iges_1/Q8 Diff ] File ]
mod - tests/de/iges_1/Q9 Diff ] File ]
mod - tests/de/iges_1/R1 Diff ] File ]
mod - tests/de/iges_1/R2 Diff ] File ]
mod - tests/de/iges_1/R3 Diff ] File ]
mod - tests/de/iges_1/R4 Diff ] File ]
mod - tests/de/iges_1/R5 Diff ] File ]
mod - tests/de/iges_1/R6 Diff ] File ]
mod - tests/de/iges_1/R7 Diff ] File ]
mod - tests/de/iges_1/R8 Diff ] File ]
mod - tests/de/iges_2/A1 Diff ] File ]
mod - tests/de/iges_2/A2 Diff ] File ]
mod - tests/de/iges_2/A3 Diff ] File ]
mod - tests/de/iges_2/A4 Diff ] File ]
mod - tests/de/iges_2/A5 Diff ] File ]
mod - tests/de/iges_2/A6 Diff ] File ]
mod - tests/de/iges_2/A7 Diff ] File ]
mod - tests/de/iges_2/A8 Diff ] File ]
mod - tests/de/iges_2/A9 Diff ] File ]
mod - tests/de/iges_2/B1 Diff ] File ]
mod - tests/de/iges_2/B2 Diff ] File ]
mod - tests/de/iges_2/B3 Diff ] File ]
mod - tests/de/iges_2/B4 Diff ] File ]
mod - tests/de/iges_2/B5 Diff ] File ]
mod - tests/de/iges_2/B6 Diff ] File ]
mod - tests/de/iges_2/B7 Diff ] File ]
mod - tests/de/iges_2/B8 Diff ] File ]
mod - tests/de/iges_2/B9 Diff ] File ]
mod - tests/de/iges_2/C1 Diff ] File ]
mod - tests/de/iges_2/C2 Diff ] File ]
mod - tests/de/iges_2/C3 Diff ] File ]
mod - tests/de/iges_2/C4 Diff ] File ]
mod - tests/de/iges_2/C5 Diff ] File ]
mod - tests/de/iges_2/C6 Diff ] File ]
mod - tests/de/iges_2/C7 Diff ] File ]
mod - tests/de/iges_2/C8 Diff ] File ]
mod - tests/de/iges_2/C9 Diff ] File ]
mod - tests/de/iges_2/D1 Diff ] File ]
mod - tests/de/iges_2/D2 Diff ] File ]
mod - tests/de/iges_2/D3 Diff ] File ]
mod - tests/de/iges_2/D4 Diff ] File ]
mod - tests/de/iges_2/D5 Diff ] File ]
mod - tests/de/iges_2/D6 Diff ] File ]
mod - tests/de/iges_2/D7 Diff ] File ]
mod - tests/de/iges_2/D8 Diff ] File ]
mod - tests/de/iges_2/D9 Diff ] File ]
mod - tests/de/iges_2/E1 Diff ] File ]
mod - tests/de/iges_2/E2 Diff ] File ]
mod - tests/de/iges_2/E3 Diff ] File ]
mod - tests/de/iges_2/E4 Diff ] File ]
mod - tests/de/iges_2/E5 Diff ] File ]
mod - tests/de/iges_2/E6 Diff ] File ]
mod - tests/de/iges_2/E7 Diff ] File ]
mod - tests/de/iges_2/E8 Diff ] File ]
mod - tests/de/iges_2/E9 Diff ] File ]
mod - tests/de/iges_2/F1 Diff ] File ]
mod - tests/de/iges_2/F2 Diff ] File ]
mod - tests/de/iges_2/F3 Diff ] File ]
mod - tests/de/iges_2/F4 Diff ] File ]
mod - tests/de/iges_2/F5 Diff ] File ]
mod - tests/de/iges_2/F6 Diff ] File ]
mod - tests/de/iges_2/F7 Diff ] File ]
mod - tests/de/iges_2/F8 Diff ] File ]
mod - tests/de/iges_2/F9 Diff ] File ]
mod - tests/de/iges_2/G1 Diff ] File ]
mod - tests/de/iges_2/G2 Diff ] File ]
mod - tests/de/iges_2/G3 Diff ] File ]
mod - tests/de/iges_2/G4 Diff ] File ]
mod - tests/de/iges_2/G5 Diff ] File ]
mod - tests/de/iges_2/G6 Diff ] File ]
mod - tests/de/iges_2/G7 Diff ] File ]
mod - tests/de/iges_2/G8 Diff ] File ]
mod - tests/de/iges_2/G9 Diff ] File ]
mod - tests/de/iges_2/H1 Diff ] File ]
mod - tests/de/iges_2/H2 Diff ] File ]
mod - tests/de/iges_2/H3 Diff ] File ]
mod - tests/de/iges_2/H4 Diff ] File ]
mod - tests/de/iges_2/H5 Diff ] File ]
mod - tests/de/iges_2/H6 Diff ] File ]
mod - tests/de/iges_2/H7 Diff ] File ]
mod - tests/de/iges_2/H8 Diff ] File ]
mod - tests/de/iges_2/H9 Diff ] File ]
mod - tests/de/iges_2/I1 Diff ] File ]
mod - tests/de/iges_2/I2 Diff ] File ]
mod - tests/de/iges_2/I3 Diff ] File ]
mod - tests/de/iges_2/I4 Diff ] File ]
mod - tests/de/iges_2/I5 Diff ] File ]
mod - tests/de/iges_2/I6 Diff ] File ]
mod - tests/de/iges_2/I7 Diff ] File ]
mod - tests/de/iges_2/I8 Diff ] File ]
mod - tests/de/iges_2/I9 Diff ] File ]
mod - tests/de/iges_2/J1 Diff ] File ]
mod - tests/de/iges_3/A1 Diff ] File ]
mod - tests/de/iges_3/A2 Diff ] File ]
mod - tests/de/iges_3/A3 Diff ] File ]
mod - tests/de/iges_3/A4 Diff ] File ]
mod - tests/de/iges_3/A5 Diff ] File ]
mod - tests/de/iges_3/A6 Diff ] File ]
mod - tests/de/iges_3/A7 Diff ] File ]
mod - tests/de/iges_3/A8 Diff ] File ]
mod - tests/de/iges_3/A9 Diff ] File ]
mod - tests/de/iges_3/B1 Diff ] File ]
mod - tests/de/iges_3/B2 Diff ] File ]
mod - tests/de/step_1/A1 Diff ] File ]
mod - tests/de/step_1/A2 Diff ] File ]
mod - tests/de/step_1/A3 Diff ] File ]
mod - tests/de/step_1/A4 Diff ] File ]
mod - tests/de/step_1/A5 Diff ] File ]
mod - tests/de/step_1/A6 Diff ] File ]
mod - tests/de/step_1/A7 Diff ] File ]
mod - tests/de/step_1/A8 Diff ] File ]
mod - tests/de/step_1/A9 Diff ] File ]
mod - tests/de/step_1/B1 Diff ] File ]
mod - tests/de/step_1/B2 Diff ] File ]
mod - tests/de/step_1/B3 Diff ] File ]
mod - tests/de/step_1/B4 Diff ] File ]
mod - tests/de/step_1/B5 Diff ] File ]
mod - tests/de/step_1/B6 Diff ] File ]
mod - tests/de/step_1/B7 Diff ] File ]
mod - tests/de/step_1/B8 Diff ] File ]
mod - tests/de/step_1/B9 Diff ] File ]
mod - tests/de/step_1/C1 Diff ] File ]
mod - tests/de/step_1/C2 Diff ] File ]
mod - tests/de/step_1/C3 Diff ] File ]
mod - tests/de/step_1/C4 Diff ] File ]
mod - tests/de/step_1/C5 Diff ] File ]
mod - tests/de/step_1/C6 Diff ] File ]
mod - tests/de/step_1/C7 Diff ] File ]
mod - tests/de/step_1/C8 Diff ] File ]
mod - tests/de/step_1/C9 Diff ] File ]
mod - tests/de/step_1/D1 Diff ] File ]
mod - tests/de/step_1/D2 Diff ] File ]
mod - tests/de/step_1/D3 Diff ] File ]
mod - tests/de/step_1/D4 Diff ] File ]
mod - tests/de/step_1/D5 Diff ] File ]
mod - tests/de/step_1/D6 Diff ] File ]
mod - tests/de/step_1/D7 Diff ] File ]
mod - tests/de/step_1/D8 Diff ] File ]
mod - tests/de/step_1/D9 Diff ] File ]
mod - tests/de/step_1/E1 Diff ] File ]
mod - tests/de/step_1/E2 Diff ] File ]
mod - tests/de/step_1/E3 Diff ] File ]
mod - tests/de/step_1/E4 Diff ] File ]
mod - tests/de/step_1/E5 Diff ] File ]
mod - tests/de/step_1/E6 Diff ] File ]
mod - tests/de/step_1/E7 Diff ] File ]
mod - tests/de/step_1/E8 Diff ] File ]
mod - tests/de/step_1/E9 Diff ] File ]
mod - tests/de/step_1/F1 Diff ] File ]
mod - tests/de/step_1/F2 Diff ] File ]
mod - tests/de/step_1/F3 Diff ] File ]
mod - tests/de/step_1/F4 Diff ] File ]
mod - tests/de/step_1/F5 Diff ] File ]
mod - tests/de/step_1/F6 Diff ] File ]
mod - tests/de/step_1/F7 Diff ] File ]
mod - tests/de/step_1/F8 Diff ] File ]
mod - tests/de/step_1/F9 Diff ] File ]
mod - tests/de/step_1/G1 Diff ] File ]
mod - tests/de/step_1/G2 Diff ] File ]
mod - tests/de/step_1/G3 Diff ] File ]
mod - tests/de/step_1/G4 Diff ] File ]
mod - tests/de/step_1/G5 Diff ] File ]
mod - tests/de/step_1/G6 Diff ] File ]
mod - tests/de/step_1/G7 Diff ] File ]
mod - tests/de/step_1/G8 Diff ] File ]
mod - tests/de/step_1/G9 Diff ] File ]
mod - tests/de/step_1/H1 Diff ] File ]
mod - tests/de/step_1/H2 Diff ] File ]
mod - tests/de/step_1/H3 Diff ] File ]
mod - tests/de/step_1/H4 Diff ] File ]
mod - tests/de/step_1/H5 Diff ] File ]
mod - tests/de/step_1/H6 Diff ] File ]
mod - tests/de/step_1/H7 Diff ] File ]
mod - tests/de/step_1/H8 Diff ] File ]
mod - tests/de/step_1/H9 Diff ] File ]
mod - tests/de/step_1/I1 Diff ] File ]
mod - tests/de/step_1/I2 Diff ] File ]
mod - tests/de/step_1/I3 Diff ] File ]
mod - tests/de/step_1/I4 Diff ] File ]
mod - tests/de/step_1/I5 Diff ] File ]
mod - tests/de/step_1/I6 Diff ] File ]
mod - tests/de/step_1/I7 Diff ] File ]
mod - tests/de/step_1/I8 Diff ] File ]
mod - tests/de/step_1/I9 Diff ] File ]
mod - tests/de/step_1/J1 Diff ] File ]
mod - tests/de/step_1/J2 Diff ] File ]
mod - tests/de/step_1/J3 Diff ] File ]
mod - tests/de/step_1/J4 Diff ] File ]
mod - tests/de/step_1/J5 Diff ] File ]
mod - tests/de/step_1/J6 Diff ] File ]
mod - tests/de/step_1/J7 Diff ] File ]
mod - tests/de/step_1/J8 Diff ] File ]
mod - tests/de/step_1/J9 Diff ] File ]
mod - tests/de/step_1/K1 Diff ] File ]
mod - tests/de/step_1/K2 Diff ] File ]
mod - tests/de/step_1/K3 Diff ] File ]
mod - tests/de/step_1/K4 Diff ] File ]
mod - tests/de/step_1/K5 Diff ] File ]
mod - tests/de/step_1/K6 Diff ] File ]
mod - tests/de/step_1/K7 Diff ] File ]
mod - tests/de/step_1/K8 Diff ] File ]
mod - tests/de/step_1/K9 Diff ] File ]
mod - tests/de/step_1/L1 Diff ] File ]
mod - tests/de/step_1/L2 Diff ] File ]
mod - tests/de/step_1/L3 Diff ] File ]
mod - tests/de/step_1/L4 Diff ] File ]
mod - tests/de/step_1/L5 Diff ] File ]
mod - tests/de/step_1/L6 Diff ] File ]
mod - tests/de/step_1/L7 Diff ] File ]
mod - tests/de/step_1/L8 Diff ] File ]
mod - tests/de/step_1/L9 Diff ] File ]
mod - tests/de/step_1/M1 Diff ] File ]
mod - tests/de/step_1/M2 Diff ] File ]
mod - tests/de/step_1/M3 Diff ] File ]
mod - tests/de/step_1/M4 Diff ] File ]
mod - tests/de/step_1/M5 Diff ] File ]
mod - tests/de/step_1/M6 Diff ] File ]
mod - tests/de/step_1/M7 Diff ] File ]
mod - tests/de/step_1/M8 Diff ] File ]
mod - tests/de/step_1/M9 Diff ] File ]
mod - tests/de/step_1/N1 Diff ] File ]
mod - tests/de/step_1/N2 Diff ] File ]
mod - tests/de/step_1/N3 Diff ] File ]
mod - tests/de/step_1/N4 Diff ] File ]
mod - tests/de/step_1/N5 Diff ] File ]
mod - tests/de/step_1/N6 Diff ] File ]
mod - tests/de/step_1/N7 Diff ] File ]
mod - tests/de/step_1/N8 Diff ] File ]
mod - tests/de/step_1/N9 Diff ] File ]
mod - tests/de/step_1/O1 Diff ] File ]
mod - tests/de/step_1/O2 Diff ] File ]
mod - tests/de/step_1/O3 Diff ] File ]
mod - tests/de/step_1/O4 Diff ] File ]
mod - tests/de/step_1/O5 Diff ] File ]
mod - tests/de/step_1/O6 Diff ] File ]
mod - tests/de/step_1/O7 Diff ] File ]
mod - tests/de/step_1/O8 Diff ] File ]
mod - tests/de/step_1/O9 Diff ] File ]
mod - tests/de/step_1/P1 Diff ] File ]
mod - tests/de/step_1/P2 Diff ] File ]
mod - tests/de/step_1/P3 Diff ] File ]
mod - tests/de/step_1/P4 Diff ] File ]
mod - tests/de/step_1/P5 Diff ] File ]
mod - tests/de/step_1/P6 Diff ] File ]
mod - tests/de/step_1/P7 Diff ] File ]
mod - tests/de/step_1/P8 Diff ] File ]
mod - tests/de/step_1/P9 Diff ] File ]
mod - tests/de/step_1/Q1 Diff ] File ]
mod - tests/de/step_1/Q2 Diff ] File ]
mod - tests/de/step_1/Q3 Diff ] File ]
mod - tests/de/step_1/Q4 Diff ] File ]
mod - tests/de/step_1/Q5 Diff ] File ]
mod - tests/de/step_1/Q6 Diff ] File ]
mod - tests/de/step_1/Q7 Diff ] File ]
mod - tests/de/step_1/Q8 Diff ] File ]
mod - tests/de/step_1/Q9 Diff ] File ]
mod - tests/de/step_1/R1 Diff ] File ]
mod - tests/de/step_1/R2 Diff ] File ]
mod - tests/de/step_1/R3 Diff ] File ]
mod - tests/de/step_1/R4 Diff ] File ]
mod - tests/de/step_1/R5 Diff ] File ]
mod - tests/de/step_1/R6 Diff ] File ]
mod - tests/de/step_1/R7 Diff ] File ]
mod - tests/de/step_1/R8 Diff ] File ]
mod - tests/de/step_1/R9 Diff ] File ]
mod - tests/de/step_1/S1 Diff ] File ]
mod - tests/de/step_1/S2 Diff ] File ]
mod - tests/de/step_1/S3 Diff ] File ]
mod - tests/de/step_1/S4 Diff ] File ]
mod - tests/de/step_1/S5 Diff ] File ]
mod - tests/de/step_1/S6 Diff ] File ]
mod - tests/de/step_1/S7 Diff ] File ]
mod - tests/de/step_1/S8 Diff ] File ]
mod - tests/de/step_1/S9 Diff ] File ]
mod - tests/de/step_1/T1 Diff ] File ]
mod - tests/de/step_1/T2 Diff ] File ]
mod - tests/de/step_1/T3 Diff ] File ]
mod - tests/de/step_1/T4 Diff ] File ]
mod - tests/de/step_1/T5 Diff ] File ]
mod - tests/de/step_1/T6 Diff ] File ]
mod - tests/de/step_1/T7 Diff ] File ]
mod - tests/de/step_1/T8 Diff ] File ]
mod - tests/de/step_1/T9 Diff ] File ]
mod - tests/de/step_1/U1 Diff ] File ]
mod - tests/de/step_1/U2 Diff ] File ]
mod - tests/de/step_1/U3 Diff ] File ]
mod - tests/de/step_1/U4 Diff ] File ]
mod - tests/de/step_1/U5 Diff ] File ]
mod - tests/de/step_1/U6 Diff ] File ]
mod - tests/de/step_1/U7 Diff ] File ]
mod - tests/de/step_1/U8 Diff ] File ]
mod - tests/de/step_1/U9 Diff ] File ]
mod - tests/de/step_1/V1 Diff ] File ]
mod - tests/de/step_1/V2 Diff ] File ]
mod - tests/de/step_1/V3 Diff ] File ]
mod - tests/de/step_1/V4 Diff ] File ]
mod - tests/de/step_1/V5 Diff ] File ]
mod - tests/de/step_1/V6 Diff ] File ]
mod - tests/de/step_1/V7 Diff ] File ]
mod - tests/de/step_1/V8 Diff ] File ]
mod - tests/de/step_1/V9 Diff ] File ]
mod - tests/de/step_1/W1 Diff ] File ]
mod - tests/de/step_1/W2 Diff ] File ]
mod - tests/de/step_1/W3 Diff ] File ]
mod - tests/de/step_1/W4 Diff ] File ]
mod - tests/de/step_1/W5 Diff ] File ]
mod - tests/de/step_1/W6 Diff ] File ]
mod - tests/de/step_1/W7 Diff ] File ]
mod - tests/de/step_1/W8 Diff ] File ]
mod - tests/de/step_1/W9 Diff ] File ]
mod - tests/de/step_1/X1 Diff ] File ]
mod - tests/de/step_1/X2 Diff ] File ]
mod - tests/de/step_1/X3 Diff ] File ]
mod - tests/de/step_1/X4 Diff ] File ]
mod - tests/de/step_1/X5 Diff ] File ]
mod - tests/de/step_1/X6 Diff ] File ]
mod - tests/de/step_1/X7 Diff ] File ]
mod - tests/de/step_1/X8 Diff ] File ]
mod - tests/de/step_1/X9 Diff ] File ]
mod - tests/de/step_1/Y1 Diff ] File ]
mod - tests/de/step_1/Y2 Diff ] File ]
mod - tests/de/step_1/Y3 Diff ] File ]
mod - tests/de/step_1/Y4 Diff ] File ]
mod - tests/de/step_1/Y5 Diff ] File ]
mod - tests/de/step_1/Y6 Diff ] File ]
mod - tests/de/step_1/Y7 Diff ] File ]
mod - tests/de/step_1/Y8 Diff ] File ]
mod - tests/de/step_1/Y9 Diff ] File ]
mod - tests/de/step_1/Z1 Diff ] File ]
mod - tests/de/step_1/Z2 Diff ] File ]
mod - tests/de/step_1/Z3 Diff ] File ]
mod - tests/de/step_1/Z4 Diff ] File ]
mod - tests/de/step_1/Z5 Diff ] File ]
mod - tests/de/step_1/Z6 Diff ] File ]
mod - tests/de/step_1/Z7 Diff ] File ]
mod - tests/de/step_1/Z8 Diff ] File ]
mod - tests/de/step_1/Z9 Diff ] File ]
mod - tests/de/step_1/ZA1 Diff ] File ]
mod - tests/de/step_1/ZA2 Diff ] File ]
mod - tests/de/step_1/ZA3 Diff ] File ]
mod - tests/de/step_1/ZA4 Diff ] File ]
mod - tests/de/step_1/ZA5 Diff ] File ]
mod - tests/de/step_1/ZA6 Diff ] File ]
mod - tests/de/step_1/ZA7 Diff ] File ]
mod - tests/de/step_1/ZA8 Diff ] File ]
mod - tests/de/step_1/ZA9 Diff ] File ]
mod - tests/de/step_1/ZB1 Diff ] File ]
mod - tests/de/step_1/ZB2 Diff ] File ]
mod - tests/de/step_1/ZB3 Diff ] File ]
mod - tests/de/step_1/ZB4 Diff ] File ]
mod - tests/de/step_1/ZB5 Diff ] File ]
mod - tests/de/step_1/ZB6 Diff ] File ]
mod - tests/de/step_1/ZB7 Diff ] File ]
mod - tests/de/step_1/ZB8 Diff ] File ]
mod - tests/de/step_1/ZB9 Diff ] File ]
mod - tests/de/step_1/ZC1 Diff ] File ]
mod - tests/de/step_1/ZC2 Diff ] File ]
mod - tests/de/step_1/ZC3 Diff ] File ]
mod - tests/de/step_1/ZC4 Diff ] File ]
mod - tests/de/step_1/ZC5 Diff ] File ]
mod - tests/de/step_1/ZC6 Diff ] File ]
mod - tests/de/step_1/ZC7 Diff ] File ]
mod - tests/de/step_1/ZC8 Diff ] File ]
mod - tests/de/step_1/ZC9 Diff ] File ]
mod - tests/de/step_1/ZD1 Diff ] File ]
mod - tests/de/step_1/ZD2 Diff ] File ]
mod - tests/de/step_1/ZD3 Diff ] File ]
mod - tests/de/step_1/ZD4 Diff ] File ]
mod - tests/de/step_1/ZD5 Diff ] File ]
mod - tests/de/step_1/ZD6 Diff ] File ]
mod - tests/de/step_1/ZD7 Diff ] File ]
mod - tests/de/step_1/ZD8 Diff ] File ]
mod - tests/de/step_1/ZD9 Diff ] File ]
mod - tests/de/step_1/ZE1 Diff ] File ]
mod - tests/de/step_1/ZE2 Diff ] File ]
mod - tests/de/step_1/ZE3 Diff ] File ]
mod - tests/de/step_1/ZE4 Diff ] File ]
mod - tests/de/step_1/ZE5 Diff ] File ]
mod - tests/de/step_1/ZE6 Diff ] File ]
mod - tests/de/step_1/ZE7 Diff ] File ]
mod - tests/de/step_1/ZE8 Diff ] File ]
mod - tests/de/step_1/ZE9 Diff ] File ]
mod - tests/de/step_1/ZF1 Diff ] File ]
mod - tests/de/step_1/ZF2 Diff ] File ]
mod - tests/de/step_1/ZF3 Diff ] File ]
mod - tests/de/step_1/ZF4 Diff ] File ]
mod - tests/de/step_1/ZF5 Diff ] File ]
mod - tests/de/step_1/ZF6 Diff ] File ]
mod - tests/de/step_1/ZF7 Diff ] File ]
mod - tests/de/step_1/ZF8 Diff ] File ]
mod - tests/de/step_1/ZF9 Diff ] File ]
mod - tests/de/step_1/ZG1 Diff ] File ]
mod - tests/de/step_1/ZG2 Diff ] File ]
mod - tests/de/step_1/ZG3 Diff ] File ]
mod - tests/de/step_1/ZG4 Diff ] File ]
mod - tests/de/step_1/ZG5 Diff ] File ]
mod - tests/de/step_1/ZG6 Diff ] File ]
mod - tests/de/step_1/ZG7 Diff ] File ]
mod - tests/de/step_1/ZG8 Diff ] File ]
mod - tests/de/step_1/ZG9 Diff ] File ]
mod - tests/de/step_1/ZH1 Diff ] File ]
mod - tests/de/step_1/ZH2 Diff ] File ]
mod - tests/de/step_1/ZH3 Diff ] File ]
mod - tests/de/step_1/ZH4 Diff ] File ]
mod - tests/de/step_1/ZH5 Diff ] File ]
mod - tests/de/step_1/ZH6 Diff ] File ]
mod - tests/de/step_1/ZH7 Diff ] File ]
mod - tests/de/step_1/ZH8 Diff ] File ]
mod - tests/de/step_1/ZH9 Diff ] File ]
mod - tests/de/step_1/ZI1 Diff ] File ]
mod - tests/de/step_1/ZI2 Diff ] File ]
mod - tests/de/step_1/ZI3 Diff ] File ]
mod - tests/de/step_1/ZI4 Diff ] File ]
mod - tests/de/step_1/ZI5 Diff ] File ]
mod - tests/de/step_1/ZI6 Diff ] File ]
mod - tests/de/step_1/ZI7 Diff ] File ]
mod - tests/de/step_1/ZI8 Diff ] File ]
mod - tests/de/step_1/ZI9 Diff ] File ]
mod - tests/de/step_1/ZJ1 Diff ] File ]
mod - tests/de/step_1/ZJ2 Diff ] File ]
mod - tests/de/step_1/ZJ3 Diff ] File ]
mod - tests/de/step_1/ZJ4 Diff ] File ]
mod - tests/de/step_1/ZJ5 Diff ] File ]
mod - tests/de/step_1/ZJ6 Diff ] File ]
mod - tests/de/step_1/ZJ7 Diff ] File ]
mod - tests/de/step_1/ZJ8 Diff ] File ]
mod - tests/de/step_1/ZJ9 Diff ] File ]
mod - tests/de/step_1/ZK1 Diff ] File ]
mod - tests/de/step_1/ZK2 Diff ] File ]
mod - tests/de/step_1/ZK3 Diff ] File ]
mod - tests/de/step_1/ZK4 Diff ] File ]
mod - tests/de/step_1/ZK5 Diff ] File ]
mod - tests/de/step_1/ZK6 Diff ] File ]
mod - tests/de/step_1/ZK7 Diff ] File ]
mod - tests/de/step_1/ZK8 Diff ] File ]
mod - tests/de/step_1/ZK9 Diff ] File ]
mod - tests/de/step_1/ZL1 Diff ] File ]
mod - tests/de/step_1/ZL2 Diff ] File ]
mod - tests/de/step_1/ZL3 Diff ] File ]
mod - tests/de/step_1/ZL4 Diff ] File ]
mod - tests/de/step_1/ZL5 Diff ] File ]
mod - tests/de/step_1/ZL6 Diff ] File ]
mod - tests/de/step_1/ZL7 Diff ] File ]
mod - tests/de/step_1/ZL8 Diff ] File ]
mod - tests/de/step_1/ZL9 Diff ] File ]
mod - tests/de/step_1/ZM1 Diff ] File ]
mod - tests/de/step_1/ZM2 Diff ] File ]
mod - tests/de/step_1/ZM3 Diff ] File ]
mod - tests/de/step_1/ZM4 Diff ] File ]
mod - tests/de/step_1/ZM5 Diff ] File ]
mod - tests/de/step_1/ZM6 Diff ] File ]
mod - tests/de/step_1/ZM7 Diff ] File ]
mod - tests/de/step_1/ZM8 Diff ] File ]
mod - tests/de/step_1/ZM9 Diff ] File ]
mod - tests/de/step_1/ZN1 Diff ] File ]
mod - tests/de/step_1/ZN2 Diff ] File ]
mod - tests/de/step_1/ZN3 Diff ] File ]
mod - tests/de/step_1/ZN4 Diff ] File ]
mod - tests/de/step_1/ZN5 Diff ] File ]
mod - tests/de/step_1/ZN6 Diff ] File ]
mod - tests/de/step_1/ZN7 Diff ] File ]
mod - tests/de/step_1/ZN8 Diff ] File ]
mod - tests/de/step_1/ZN9 Diff ] File ]
mod - tests/de/step_1/ZO1 Diff ] File ]
mod - tests/de/step_1/ZO2 Diff ] File ]
mod - tests/de/step_1/ZO3 Diff ] File ]
mod - tests/de/step_1/ZO4 Diff ] File ]
mod - tests/de/step_1/ZO5 Diff ] File ]
mod - tests/de/step_1/ZO6 Diff ] File ]
mod - tests/de/step_1/ZO7 Diff ] File ]
mod - tests/de/step_1/ZO8 Diff ] File ]
mod - tests/de/step_1/ZO9 Diff ] File ]
mod - tests/de/step_1/ZP1 Diff ] File ]
mod - tests/de/step_1/ZP2 Diff ] File ]
mod - tests/de/step_1/ZP3 Diff ] File ]
mod - tests/de/step_1/ZP4 Diff ] File ]
mod - tests/de/step_1/ZP5 Diff ] File ]
mod - tests/de/step_1/ZP6 Diff ] File ]
mod - tests/de/step_1/ZP7 Diff ] File ]
mod - tests/de/step_1/ZP8 Diff ] File ]
mod - tests/de/step_1/ZP9 Diff ] File ]
mod - tests/de/step_1/ZQ1 Diff ] File ]
mod - tests/de/step_1/ZQ2 Diff ] File ]
mod - tests/de/step_1/ZQ3 Diff ] File ]
mod - tests/de/step_1/ZQ4 Diff ] File ]
mod - tests/de/step_1/ZQ5 Diff ] File ]
mod - tests/de/step_1/ZQ6 Diff ] File ]
mod - tests/de/step_1/ZQ7 Diff ] File ]
mod - tests/de/step_1/ZQ8 Diff ] File ]
mod - tests/de/step_1/ZQ9 Diff ] File ]
mod - tests/de/step_1/ZR1 Diff ] File ]
mod - tests/de/step_1/ZR2 Diff ] File ]
mod - tests/de/step_1/ZR3 Diff ] File ]
mod - tests/de/step_1/ZR4 Diff ] File ]
mod - tests/de/step_1/ZR5 Diff ] File ]
mod - tests/de/step_1/ZR6 Diff ] File ]
mod - tests/de/step_1/ZR7 Diff ] File ]
mod - tests/de/step_1/ZR8 Diff ] File ]
mod - tests/de/step_1/ZR9 Diff ] File ]
mod - tests/de/step_1/ZS1 Diff ] File ]
mod - tests/de/step_1/ZS2 Diff ] File ]
mod - tests/de/step_1/ZS3 Diff ] File ]
mod - tests/de/step_1/ZS4 Diff ] File ]
mod - tests/de/step_1/ZS5 Diff ] File ]
mod - tests/de/step_1/ZS6 Diff ] File ]
mod - tests/de/step_1/ZS7 Diff ] File ]
mod - tests/de/step_1/ZS8 Diff ] File ]
mod - tests/de/step_1/ZS9 Diff ] File ]
mod - tests/de/step_1/ZT1 Diff ] File ]
mod - tests/de/step_1/ZT2 Diff ] File ]
mod - tests/de/step_1/ZT3 Diff ] File ]
mod - tests/de/step_1/ZT4 Diff ] File ]
mod - tests/de/step_1/ZT5 Diff ] File ]
mod - tests/de/step_1/ZT6 Diff ] File ]
mod - tests/de/step_1/ZT7 Diff ] File ]
mod - tests/de/step_1/ZT8 Diff ] File ]
mod - tests/de/step_1/ZT9 Diff ] File ]
mod - tests/de/step_1/ZU1 Diff ] File ]
mod - tests/de/step_1/ZU2 Diff ] File ]
mod - tests/de/step_1/ZU3 Diff ] File ]
mod - tests/de/step_1/ZU4 Diff ] File ]
mod - tests/de/step_1/ZU5 Diff ] File ]
mod - tests/de/step_1/ZU6 Diff ] File ]
mod - tests/de/step_1/ZU7 Diff ] File ]
mod - tests/de/step_1/ZU8 Diff ] File ]
mod - tests/de/step_1/ZU9 Diff ] File ]
mod - tests/de/step_1/ZV1 Diff ] File ]
mod - tests/de/step_1/ZV2 Diff ] File ]
mod - tests/de/step_1/ZV3 Diff ] File ]
mod - tests/de/step_1/ZV4 Diff ] File ]
mod - tests/de/step_1/ZV5 Diff ] File ]
mod - tests/de/step_1/ZV6 Diff ] File ]
mod - tests/de/step_1/ZV7 Diff ] File ]
mod - tests/de/step_1/ZV8 Diff ] File ]
mod - tests/de/step_1/ZV9 Diff ] File ]
mod - tests/de/step_1/ZW1 Diff ] File ]
mod - tests/de/step_1/ZW2 Diff ] File ]
mod - tests/de/step_1/ZW3 Diff ] File ]
mod - tests/de/step_1/ZW4 Diff ] File ]
mod - tests/de/step_1/ZW5 Diff ] File ]
mod - tests/de/step_1/ZW6 Diff ] File ]
mod - tests/de/step_1/ZW7 Diff ] File ]
mod - tests/de/step_1/ZW8 Diff ] File ]
mod - tests/de/step_1/ZW9 Diff ] File ]
mod - tests/de/step_1/ZX1 Diff ] File ]
mod - tests/de/step_1/ZX2 Diff ] File ]
mod - tests/de/step_1/ZX3 Diff ] File ]
mod - tests/de/step_1/ZX4 Diff ] File ]
mod - tests/de/step_1/ZX5 Diff ] File ]
mod - tests/de/step_1/ZX6 Diff ] File ]
mod - tests/de/step_1/ZX7 Diff ] File ]
mod - tests/de/step_1/ZX8 Diff ] File ]
mod - tests/de/step_1/ZX9 Diff ] File ]
mod - tests/de/step_1/ZY1 Diff ] File ]
mod - tests/de/step_1/ZY2 Diff ] File ]
mod - tests/de/step_1/ZY3 Diff ] File ]
mod - tests/de/step_1/ZY4 Diff ] File ]
mod - tests/de/step_1/ZY5 Diff ] File ]
mod - tests/de/step_1/ZY6 Diff ] File ]
mod - tests/de/step_1/ZY7 Diff ] File ]
mod - tests/de/step_1/ZY8 Diff ] File ]
mod - tests/de/step_1/ZY9 Diff ] File ]
mod - tests/de/step_1/ZZ1 Diff ] File ]
mod - tests/de/step_1/ZZ2 Diff ] File ]
mod - tests/de/step_1/ZZ3 Diff ] File ]
mod - tests/de/step_1/ZZ4 Diff ] File ]
mod - tests/de/step_1/ZZ5 Diff ] File ]
mod - tests/de/step_1/ZZ6 Diff ] File ]
mod - tests/de/step_1/ZZ7 Diff ] File ]
mod - tests/de/step_1/ZZ8 Diff ] File ]
mod - tests/de/step_1/ZZ9 Diff ] File ]
mod - tests/de/step_2/A1 Diff ] File ]
mod - tests/de/step_2/A2 Diff ] File ]
mod - tests/de/step_2/A3 Diff ] File ]
mod - tests/de/step_2/A4 Diff ] File ]
mod - tests/de/step_2/A5 Diff ] File ]
mod - tests/de/step_2/A6 Diff ] File ]
mod - tests/de/step_2/A7 Diff ] File ]
mod - tests/de/step_2/A8 Diff ] File ]
mod - tests/de/step_2/A9 Diff ] File ]
mod - tests/de/step_2/B1 Diff ] File ]
mod - tests/de/step_2/B2 Diff ] File ]
mod - tests/de/step_2/B3 Diff ] File ]
mod - tests/de/step_2/B4 Diff ] File ]
mod - tests/de/step_2/B5 Diff ] File ]
mod - tests/de/step_2/B6 Diff ] File ]
mod - tests/de/step_2/B7 Diff ] File ]
mod - tests/de/step_2/B8 Diff ] File ]
mod - tests/de/step_2/B9 Diff ] File ]
mod - tests/de/step_2/C1 Diff ] File ]
mod - tests/de/step_2/C2 Diff ] File ]
mod - tests/de/step_2/C3 Diff ] File ]
mod - tests/de/step_2/C4 Diff ] File ]
mod - tests/de/step_2/C5 Diff ] File ]
mod - tests/de/step_2/C6 Diff ] File ]
mod - tests/de/step_2/C7 Diff ] File ]
mod - tests/de/step_2/C8 Diff ] File ]
mod - tests/de/step_2/C9 Diff ] File ]
mod - tests/de/step_2/D1 Diff ] File ]
mod - tests/de/step_2/D2 Diff ] File ]
mod - tests/de/step_2/D3 Diff ] File ]
mod - tests/de/step_2/D4 Diff ] File ]
mod - tests/de/step_2/D5 Diff ] File ]
mod - tests/de/step_2/D6 Diff ] File ]
mod - tests/de/step_2/D7 Diff ] File ]
mod - tests/de/step_2/D8 Diff ] File ]
mod - tests/de/step_2/D9 Diff ] File ]
mod - tests/de/step_2/E1 Diff ] File ]
mod - tests/de/step_2/E2 Diff ] File ]
mod - tests/de/step_2/E3 Diff ] File ]
mod - tests/de/step_2/E4 Diff ] File ]
mod - tests/de/step_2/E5 Diff ] File ]
mod - tests/de/step_2/E6 Diff ] File ]
mod - tests/de/step_2/E7 Diff ] File ]
mod - tests/de/step_2/E8 Diff ] File ]
mod - tests/de/step_2/E9 Diff ] File ]
mod - tests/de/step_2/F1 Diff ] File ]
mod - tests/de/step_2/F2 Diff ] File ]
mod - tests/de/step_2/F3 Diff ] File ]
mod - tests/de/step_2/F4 Diff ] File ]
mod - tests/de/step_2/F5 Diff ] File ]
mod - tests/de/step_2/F6 Diff ] File ]
mod - tests/de/step_2/F7 Diff ] File ]
mod - tests/de/step_2/F8 Diff ] File ]
mod - tests/de/step_2/F9 Diff ] File ]
mod - tests/de/step_2/G1 Diff ] File ]
mod - tests/de/step_2/G2 Diff ] File ]
mod - tests/de/step_2/G3 Diff ] File ]
mod - tests/de/step_2/G4 Diff ] File ]
mod - tests/de/step_2/G5 Diff ] File ]
mod - tests/de/step_2/G6 Diff ] File ]
mod - tests/de/step_2/G7 Diff ] File ]
mod - tests/de/step_2/G8 Diff ] File ]
mod - tests/de/step_2/G9 Diff ] File ]
mod - tests/de/step_2/H1 Diff ] File ]
mod - tests/de/step_2/H2 Diff ] File ]
mod - tests/de/step_2/H3 Diff ] File ]
mod - tests/de/step_2/H4 Diff ] File ]
mod - tests/de/step_2/H5 Diff ] File ]
mod - tests/de/step_2/H6 Diff ] File ]
mod - tests/de/step_2/H7 Diff ] File ]
mod - tests/de/step_2/H8 Diff ] File ]
mod - tests/de/step_2/H9 Diff ] File ]
mod - tests/de/step_2/I1 Diff ] File ]
mod - tests/de/step_2/I2 Diff ] File ]
mod - tests/de/step_2/I3 Diff ] File ]
mod - tests/de/step_2/I4 Diff ] File ]
mod - tests/de/step_2/I5 Diff ] File ]
mod - tests/de/step_2/I6 Diff ] File ]
mod - tests/de/step_2/I7 Diff ] File ]
mod - tests/de/step_2/I8 Diff ] File ]
mod - tests/de/step_2/I9 Diff ] File ]
mod - tests/de/step_2/J1 Diff ] File ]
mod - tests/de/step_2/J2 Diff ] File ]
mod - tests/de/step_2/J3 Diff ] File ]
mod - tests/de/step_2/J4 Diff ] File ]
mod - tests/de/step_2/J5 Diff ] File ]
mod - tests/de/step_2/J6 Diff ] File ]
mod - tests/de/step_2/J7 Diff ] File ]
mod - tests/de/step_2/J8 Diff ] File ]
mod - tests/de/step_2/J9 Diff ] File ]
mod - tests/de/step_2/K1 Diff ] File ]
mod - tests/de/step_2/K2 Diff ] File ]
mod - tests/de/step_2/K3 Diff ] File ]
mod - tests/de/step_2/K4 Diff ] File ]
mod - tests/de/step_2/K5 Diff ] File ]
mod - tests/de/step_2/K6 Diff ] File ]
mod - tests/de/step_2/K7 Diff ] File ]
mod - tests/de/step_2/K8 Diff ] File ]
mod - tests/de/step_2/K9 Diff ] File ]
mod - tests/de/step_2/L1 Diff ] File ]
mod - tests/de/step_2/L2 Diff ] File ]
mod - tests/de/step_2/L3 Diff ] File ]
mod - tests/de/step_2/L4 Diff ] File ]
mod - tests/de/step_2/L5 Diff ] File ]
mod - tests/de/step_2/L6 Diff ] File ]
mod - tests/de/step_2/L7 Diff ] File ]
mod - tests/de/step_2/L8 Diff ] File ]
mod - tests/de/step_2/L9 Diff ] File ]
mod - tests/de/step_2/M1 Diff ] File ]
mod - tests/de/step_2/M2 Diff ] File ]
mod - tests/de/step_2/M3 Diff ] File ]
mod - tests/de/step_2/M4 Diff ] File ]
mod - tests/de/step_2/M5 Diff ] File ]
mod - tests/de/step_2/M6 Diff ] File ]
mod - tests/de/step_2/M7 Diff ] File ]
mod - tests/de/step_2/M8 Diff ] File ]
mod - tests/de/step_2/M9 Diff ] File ]
mod - tests/de/step_2/N1 Diff ] File ]
mod - tests/de/step_2/N2 Diff ] File ]
mod - tests/de/step_2/N3 Diff ] File ]
mod - tests/de/step_2/N4 Diff ] File ]
mod - tests/de/step_2/N5 Diff ] File ]
mod - tests/de/step_2/N6 Diff ] File ]
mod - tests/de/step_2/N7 Diff ] File ]
mod - tests/de/step_2/N8 Diff ] File ]
mod - tests/de/step_2/N9 Diff ] File ]
mod - tests/de/step_2/O1 Diff ] File ]
mod - tests/de/step_2/O2 Diff ] File ]
mod - tests/de/step_2/O3 Diff ] File ]
mod - tests/de/step_2/O4 Diff ] File ]
mod - tests/de/step_2/O5 Diff ] File ]
mod - tests/de/step_2/O6 Diff ] File ]
mod - tests/de/step_2/O7 Diff ] File ]
mod - tests/de/step_2/O8 Diff ] File ]
mod - tests/de/step_2/O9 Diff ] File ]
mod - tests/de/step_2/P1 Diff ] File ]
mod - tests/de/step_2/P2 Diff ] File ]
mod - tests/de/step_2/P3 Diff ] File ]
mod - tests/de/step_2/P4 Diff ] File ]
mod - tests/de/step_2/P5 Diff ] File ]
mod - tests/de/step_2/P6 Diff ] File ]
mod - tests/de/step_2/P7 Diff ] File ]
mod - tests/de/step_2/P8 Diff ] File ]
mod - tests/de/step_2/P9 Diff ] File ]
mod - tests/de/step_2/Q1 Diff ] File ]
mod - tests/de/step_2/Q2 Diff ] File ]
mod - tests/de/step_2/Q3 Diff ] File ]
mod - tests/de/step_2/Q4 Diff ] File ]
mod - tests/de/step_2/Q5 Diff ] File ]
mod - tests/de/step_2/Q6 Diff ] File ]
mod - tests/de/step_2/Q7 Diff ] File ]
mod - tests/de/step_2/Q8 Diff ] File ]
mod - tests/de/step_2/Q9 Diff ] File ]
mod - tests/de/step_2/R1 Diff ] File ]
mod - tests/de/step_2/R2 Diff ] File ]
mod - tests/de/step_2/R3 Diff ] File ]
mod - tests/de/step_2/R4 Diff ] File ]
mod - tests/de/step_2/R5 Diff ] File ]
mod - tests/de/step_2/R6 Diff ] File ]
mod - tests/de/step_2/R7 Diff ] File ]
mod - tests/de/step_2/R8 Diff ] File ]
mod - tests/de/step_2/R9 Diff ] File ]
mod - tests/de/step_2/S1 Diff ] File ]
mod - tests/de/step_2/S2 Diff ] File ]
mod - tests/de/step_2/S3 Diff ] File ]
mod - tests/de/step_2/S4 Diff ] File ]
mod - tests/de/step_2/S5 Diff ] File ]
mod - tests/de/step_2/S6 Diff ] File ]
mod - tests/de/step_2/S7 Diff ] File ]
mod - tests/de/step_2/S8 Diff ] File ]
mod - tests/de/step_2/S9 Diff ] File ]
mod - tests/de/step_2/T1 Diff ] File ]
mod - tests/de/step_2/T2 Diff ] File ]
mod - tests/de/step_2/T3 Diff ] File ]
mod - tests/de/step_2/T4 Diff ] File ]
mod - tests/de/step_2/T5 Diff ] File ]
mod - tests/de/step_2/T6 Diff ] File ]
mod - tests/de/step_2/T7 Diff ] File ]
mod - tests/de/step_2/T8 Diff ] File ]
mod - tests/de/step_2/T9 Diff ] File ]
mod - tests/de/step_2/U1 Diff ] File ]
mod - tests/de/step_2/U2 Diff ] File ]
mod - tests/de/step_2/U3 Diff ] File ]
mod - tests/de/step_2/U4 Diff ] File ]
mod - tests/de/step_2/U5 Diff ] File ]
mod - tests/de/step_2/U6 Diff ] File ]
mod - tests/de/step_2/U7 Diff ] File ]
mod - tests/de/step_2/U8 Diff ] File ]
mod - tests/de/step_2/U9 Diff ] File ]
mod - tests/de/step_2/V1 Diff ] File ]
mod - tests/de/step_2/V2 Diff ] File ]
mod - tests/de/step_2/V3 Diff ] File ]
mod - tests/de/step_2/V4 Diff ] File ]
mod - tests/de/step_2/V5 Diff ] File ]
mod - tests/de/step_2/V6 Diff ] File ]
mod - tests/de/step_2/V7 Diff ] File ]
mod - tests/de/step_2/V8 Diff ] File ]
mod - tests/de/step_2/V9 Diff ] File ]
mod - tests/de/step_2/W1 Diff ] File ]
mod - tests/de/step_2/W2 Diff ] File ]
mod - tests/de/step_2/W3 Diff ] File ]
mod - tests/de/step_2/W4 Diff ] File ]
mod - tests/de/step_2/W5 Diff ] File ]
mod - tests/de/step_2/W6 Diff ] File ]
mod - tests/de/step_2/W7 Diff ] File ]
mod - tests/de/step_2/W8 Diff ] File ]
mod - tests/de/step_2/W9 Diff ] File ]
mod - tests/de/step_2/X1 Diff ] File ]
mod - tests/de/step_2/X2 Diff ] File ]
mod - tests/de/step_2/X3 Diff ] File ]
mod - tests/de/step_2/X4 Diff ] File ]
mod - tests/de/step_2/X5 Diff ] File ]
mod - tests/de/step_2/X6 Diff ] File ]
mod - tests/de/step_2/X7 Diff ] File ]
mod - tests/de/step_2/X8 Diff ] File ]
mod - tests/de/step_2/X9 Diff ] File ]
mod - tests/de/step_2/Y1 Diff ] File ]
mod - tests/de/step_2/Y2 Diff ] File ]
mod - tests/de/step_2/Y3 Diff ] File ]
mod - tests/de/step_2/Y4 Diff ] File ]
mod - tests/de/step_2/Y5 Diff ] File ]
mod - tests/de/step_3/A2 Diff ] File ]
mod - tests/de/step_3/A3 Diff ] File ]
mod - tests/de/step_3/A4 Diff ] File ]
mod - tests/de/step_3/A5 Diff ] File ]
mod - tests/de/step_3/A6 Diff ] File ]
mod - tests/de/step_3/A7 Diff ] File ]
mod - tests/de/step_3/A8 Diff ] File ]
mod - tests/de/step_3/A9 Diff ] File ]
mod - tests/de/step_3/B1 Diff ] File ]
mod - tests/de/step_3/B2 Diff ] File ]
mod - tests/de/step_3/B3 Diff ] File ]
mod - tests/de/step_3/B4 Diff ] File ]
mod - tests/de/step_3/B5 Diff ] File ]
mod - tests/de/step_3/B6 Diff ] File ]
mod - tests/de/step_3/B7 Diff ] File ]
mod - tests/de/step_3/B8 Diff ] File ]
mod - tests/de/step_3/B9 Diff ] File ]
mod - tests/de/step_3/C1 Diff ] File ]
mod - tests/de/step_3/C2 Diff ] File ]
mod - tests/de/step_3/C3 Diff ] File ]
mod - tests/de/step_3/C4 Diff ] File ]
mod - tests/de/step_3/C5 Diff ] File ]
mod - tests/de/step_3/C6 Diff ] File ]
mod - tests/de/step_3/C7 Diff ] File ]
mod - tests/de/step_3/C8 Diff ] File ]
mod - tests/de/step_3/C9 Diff ] File ]
mod - tests/de/step_3/D1 Diff ] File ]
mod - tests/de/step_3/D2 Diff ] File ]
mod - tests/de/step_3/D3 Diff ] File ]
mod - tests/de/step_3/D4 Diff ] File ]
mod - tests/de/step_3/D5 Diff ] File ]
mod - tests/de/step_3/D6 Diff ] File ]
mod - tests/de/step_3/D7 Diff ] File ]
mod - tests/de/step_3/D8 Diff ] File ]
mod - tests/de/step_3/D9 Diff ] File ]
mod - tests/de/step_3/E1 Diff ] File ]
mod - tests/de/step_3/E2 Diff ] File ]
mod - tests/de/step_3/E3 Diff ] File ]
mod - tests/de/step_3/E4 Diff ] File ]
mod - tests/de/step_3/E5 Diff ] File ]
mod - tests/de/step_3/E6 Diff ] File ]
mod - tests/de/step_3/E7 Diff ] File ]
mod - tests/de/step_3/E8 Diff ] File ]
mod - tests/de/step_3/E9 Diff ] File ]
mod - tests/de/step_3/F1 Diff ] File ]
mod - tests/de/step_3/F2 Diff ] File ]
mod - tests/de/step_3/F3 Diff ] File ]
mod - tests/de/step_3/F4 Diff ] File ]
mod - tests/de/step_4/A1 Diff ] File ]
mod - tests/de/step_4/A2 Diff ] File ]
mod - tests/de/step_4/A3 Diff ] File ]
mod - tests/de/step_4/A4 Diff ] File ]
mod - tests/de/step_4/A5 Diff ] File ]
mod - tests/de/step_4/A6 Diff ] File ]
mod - tests/de/step_4/A7 Diff ] File ]
mod - tests/de/step_4/A8 Diff ] File ]
mod - tests/de/step_4/A9 Diff ] File ]
mod - tests/de/step_4/B1 Diff ] File ]
mod - tests/de/step_4/B2 Diff ] File ]
mod - tests/de/step_4/B3 Diff ] File ]
mod - tests/de/step_4/B4 Diff ] File ]
mod - tests/de/step_4/B5 Diff ] File ]
mod - tests/de/step_4/B6 Diff ] File ]
mod - tests/de/step_4/B7 Diff ] File ]
mod - tests/de/step_4/B8 Diff ] File ]
mod - tests/de/step_4/B9 Diff ] File ]
mod - tests/de/step_4/C1 Diff ] File ]
mod - tests/de/step_4/C2 Diff ] File ]
mod - tests/de/step_4/C3 Diff ] File ]
mod - tests/de/step_4/C4 Diff ] File ]
mod - tests/de/step_4/C5 Diff ] File ]
mod - tests/de/step_4/C6 Diff ] File ]
mod - tests/de/step_4/C7 Diff ] File ]
mod - tests/de/step_4/C8 Diff ] File ]
mod - tests/de/step_4/C9 Diff ] File ]
mod - tests/de/step_4/D1 Diff ] File ]
mod - tests/de/step_4/D2 Diff ] File ]
mod - tests/de/step_4/D3 Diff ] File ]
mod - tests/de/step_4/D4 Diff ] File ]
mod - tests/de/step_4/D5 Diff ] File ]
mod - tests/de/step_4/D6 Diff ] File ]
mod - tests/de/step_4/D7 Diff ] File ]
mod - tests/de/step_4/D8 Diff ] File ]
mod - tests/de/step_4/D9 Diff ] File ]
mod - tests/de/step_4/E1 Diff ] File ]
mod - tests/de/step_4/E2 Diff ] File ]
mod - tests/de/step_4/E3 Diff ] File ]
mod - tests/de/step_4/E4 Diff ] File ]
mod - tests/de/step_4/E5 Diff ] File ]
mod - tests/de/step_4/E6 Diff ] File ]
mod - tests/de/step_4/E7 Diff ] File ]
mod - tests/de/step_4/E8 Diff ] File ]
mod - tests/de/step_4/E9 Diff ] File ]
mod - tests/de/step_4/F1 Diff ] File ]
mod - tests/de/step_4/F2 Diff ] File ]
mod - tests/de/step_4/F3 Diff ] File ]
mod - tests/de/step_4/F4 Diff ] File ]
mod - tests/de/step_4/F5 Diff ] File ]
mod - tests/de/step_4/F6 Diff ] File ]
mod - tests/de/step_4/F7 Diff ] File ]
mod - tests/de/step_4/F8 Diff ] File ]
mod - tests/de/step_4/F9 Diff ] File ]
mod - tests/de/step_4/G1 Diff ] File ]
mod - tests/de/step_4/G2 Diff ] File ]
mod - tests/de/step_4/G3 Diff ] File ]
mod - tests/de/step_4/G4 Diff ] File ]
mod - tests/de/step_4/G5 Diff ] File ]
mod - tests/de/step_4/G6 Diff ] File ]
mod - tests/de/step_4/G7 Diff ] File ]
mod - tests/de/step_4/G8 Diff ] File ]
mod - tests/de/step_4/G9 Diff ] File ]
mod - tests/de/step_4/H1 Diff ] File ]
mod - tests/de/step_4/H2 Diff ] File ]
mod - tests/de/step_4/H3 Diff ] File ]
mod - tests/de/step_4/H4 Diff ] File ]
mod - tests/de/step_4/H5 Diff ] File ]
mod - tests/de/step_4/H6 Diff ] File ]
mod - tests/de/step_4/H7 Diff ] File ]
mod - tests/de/step_4/H8 Diff ] File ]
mod - tests/de/step_4/H9 Diff ] File ]
mod - tests/de/step_4/I1 Diff ] File ]
mod - tests/de/step_4/I2 Diff ] File ]
mod - tests/de/step_4/I3 Diff ] File ]
mod - tests/de/step_5/A1 Diff ] File ]
mod - tests/de/step_5/A2 Diff ] File ]
mod - tests/de/step_5/A3 Diff ] File ]
mod - tests/de/step_5/A4 Diff ] File ]
mod - tests/de/step_5/A5 Diff ] File ]
mod - tests/de/step_5/A6 Diff ] File ]
mod - tests/de/step_5/A7 Diff ] File ]
mod - tests/de/step_5/A8 Diff ] File ]
mod - tests/de/step_5/A9 Diff ] File ]
mod - tests/de/step_5/B1 Diff ] File ]
mod - tests/de/step_5/B2 Diff ] File ]
mod - tests/de/step_5/B3 Diff ] File ]
mod - tests/de/step_5/B4 Diff ] File ]
mod - tests/de/step_5/B5 Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-06-29 18:21 bugmaster New Issue
2018-06-29 18:21 bugmaster Assigned To => gka
2018-06-29 18:21 bugmaster Relationship added child of 0029912
2018-06-29 18:22 bugmaster Status new => assigned
2018-06-29 18:26 bugmaster Description Updated View Revisions
2018-07-04 19:47 git Note Added: 0077275
2018-07-05 12:18 bugmaster Summary Regressions in Data Exchange on VC 2017 => Porting to Debian80-64 :Regressions in Data Exchange on VC 2017
2018-07-05 12:19 bugmaster Summary Porting to Debian80-64 :Regressions in Data Exchange on VC 2017 => Porting to Debian80-64 : Regressions in Data Exchange on VC 2017
2018-07-05 12:23 git Note Added: 0077283
2018-07-05 12:28 bugmaster Summary Porting to Debian80-64 : Regressions in Data Exchange on VC 2017 => Porting to VC 2017 : Regressions in Data Exchange on VC 2017
2018-07-05 16:13 git Note Added: 0077291
2018-07-06 10:27 git Note Added: 0077304
2018-07-06 12:52 git Note Added: 0077308
2018-07-06 14:33 gka Assigned To gka => abv
2018-07-06 14:33 gka Status assigned => resolved
2018-07-06 14:33 gka Steps to Reproduce Updated View Revisions
2018-07-06 14:35 gka Note Added: 0077311
2018-07-06 14:35 gka Steps to Reproduce Updated View Revisions
2018-07-12 18:24 abv Note Added: 0077552
2018-07-12 18:24 abv Assigned To abv => bugmaster
2018-07-12 18:24 abv Status resolved => reviewed
2018-07-12 18:42 bugmaster Test case number => Not needed
2018-07-12 18:42 bugmaster Note Added: 0077556
2018-07-12 18:42 bugmaster Status reviewed => tested
2018-07-14 12:26 bugmaster Changeset attached => occt master 39ab2e0c
2018-07-14 12:26 bugmaster Status tested => verified
2018-07-14 12:26 bugmaster Resolution open => fixed
2018-07-14 12:42 git Note Added: 0077620


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker